body {
  margin: 0;
}

@media (min-width: 1600px) {
  .header_block {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
      /* bottom, image */ url(images/header-image.png);

    position: relative;
    /* background-image: url(images/header-image.png); */
    background-repeat: no-repeat;
    background-size: cover;
    height: 920px;
  }

  /* .header_image {
  width: 100%;
  filter: brightness(40%);
} */

  .header_company {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-left: 90px;
    padding-bottom: 90px;
    padding-right: 90px;
  }

  .name_company {
    color: white;
    font-family: SF Pro Display;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    font-size: 30px;
  }

  .button_contact {
    background-color: #f5786e;
    color: white;
    border: none;
    border-radius: 15px;
    width: 188px;
    height: 55px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
  }

  .button_contact2 {
    background-color: #f5786e;
    color: white;
    border: none;
    border-radius: 29px;
    width: 361px;
    height: 106px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
  }

  .header_text {
    margin-top: 200px;
    color: white;
    position: relative;
    text-align: center;
    justify-content: center;
    font-family: SF Pro Display;
    font-style: normal;
    font-weight: bold;
    /* font-size: 45px;
  line-height: 66px; */
  }

  .mouse_image {
    margin: 16% 50% 0 48%;
  }

  .coming_soon_text {
    font-family: SF Pro Display;
    font-style: normal;
    color: rgb(235, 235, 235);
    font-weight: 900;
    font-size: 182px;
    line-height: 173px;
    margin-left: 30px;
    margin-top: 10px;
  }

  .block_about {
    display: flex;
    flex-direction: row;

    /* justify-content: space-between; */
  }

  .text_about {
    display: flex;
    flex-direction: column;
    margin-top: 150px;
    margin-left: 90px;
  }

  .icon_and_slogan {
    display: flex;
    flex-direction: row;
  }

  .p1 {
    color: #414141;
    line-height: 30px;
    /* /* font-size: 35px; */
    line-height: 26px;
    margin-top: 33px;
  }

  h1 {
    font-size: 58px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: bold;
    margin: 0; /* Отрицательный отступ между заголовком и текстом */
  }

  h2 {
    font-size: 35px;
    font-family: SF Pro Display Medium;
    font-style: normal;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .p2 {
    color: #414141;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 39px;
    line-height: 45px;
  }

  .block_image_avocado {
  }

  .image_avocado {
    margin-top: -110px;
    margin-right: 50px;
  }

  .block_contacts {
    margin-top: 50px;
    width: 100%;
    height: 350px;
    background-color: #011549;
  }

  .line {
    position: relative;
    top: 70px;
    width: 91%;
    color: white;
    size: 2px;
  }

  .contacts {
    display: flex;
    margin-left: 100px;
    color: #e7e7e7;
  }

  .block_contact {
    padding-right: 150px;
    margin-top: 100px;
  }

  .type_contact {
    font-family: SF Pro Display Regular;
    letter-spacing: 0.15em;
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    line-height: 12px;
    margin-bottom: 10px;
  }

  .contact {
    margin-top: 40px;
    /* margin-bottom: 10px; */
    font-family: SF Pro Display Regular;
    font-size: 23px;
    line-height: 18px;
  }

  #button_about {
    margin-top: 20px;
  }
}

/* style for mobile ver */

@media (max-width: 1600px) {
  .header_block {
    background: linear-gradient(rgba(0, 0, 0, 0.7), rgba(0, 0, 0, 0.7)),
      url(images/header-image.png);

    position: relative;

    background-repeat: no-repeat;
    background-size: cover;
    height: 920px;
  }

  .header_company {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    padding-top: 30px;
    padding-left: 90px;
    padding-bottom: 90px;
    padding-right: 90px;
  }

  .name_company {
    color: white;
    font-family: SF Pro Display;
    font-style: normal;
    font-weight: 600;
    font-size: 30px;
    line-height: 36px;
    font-size: 30px;
  }

  .button_contact {
    background-color: #f5786e;
    color: white;
    border: none;
    border-radius: 15px;
    width: 188px;
    height: 55px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 18px;
  }

  .button_contact2 {
    background-color: #f5786e;
    color: white;
    border: none;
    border-radius: 29px;
    width: 361px;
    height: 106px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
  }

  .header_text {
    margin-top: 200px;
    color: white;
    position: relative;
    text-align: center;
    justify-content: center;
    font-family: SF Pro Display;
    font-style: normal;
    font-weight: bold;
    /* /* font-size: 45px; */
    /* line-height: 66px; */
  }

  .mouse_image {
    margin: 17% 50% 0 48%;
  }

  .coming_soon_text {
    font-family: SF Pro Display;
    font-style: normal;
    color: rgb(235, 235, 235);
    font-weight: 900;
    font-size: 182px;
    line-height: 173px;
    margin-left: 30px;
    margin-top: 10px;
  }

  .block_about {
    display: flex;
    flex-direction: column;
  }

  .text_about {
    display: flex;
    justify-content: center;
    flex-direction: column;
    margin-top: 150px;
    margin-left: 20px;
    margin-right: 20px;
  }

  .icon_and_slogan {
    display: flex;
    flex-direction: row;
  }

  .p1 {
    color: #414141;
    line-height: 30px;
    /* /* font-size: 35px; */
    line-height: 26px;
    margin-top: 33px;
  }

  h1 {
    font-size: 58px;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: bold;
    margin: 0; /* Отрицательный отступ между заголовком и текстом */
  }

  h2 {
    font-size: 35px;
    font-family: SF Pro Display Medium;
    font-style: normal;
    font-weight: normal;
    margin-top: 20px;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
  }

  .p2 {
    color: #414141;
    font-family: SF Pro Display Regular;
    font-style: normal;
    font-weight: normal;
    font-size: 39px;
    line-height: 45px;
  }

  .block_image_avocado {
  }

  .image_avocado {
    justify-self: center;
    /* margin-top: -110px;
  margin-right: 50px; */
  }

  .block_contacts {
    margin-top: 50px;
    width: 100%;
    height: 650px;
    background-color: #011549;
  }

  .line {
    position: relative;
    top: 70px;
    width: 91%;
    color: white;
    size: 2px;
  }

  .contacts {
    display: flex;
    flex-direction: column;
    /* align-items: center; */
    justify-content: center;
    margin-left: 25%;
    color: #e7e7e7;
  }

  .block_contact {
    padding-right: 150px;
    margin-top: 100px;
  }

  .type_contact {
    font-family: SF Pro Display Regular;
    letter-spacing: 0.15em;
    font-style: normal;
    font-weight: normal;
    font-size: 35px;
    line-height: 12px;
    margin-bottom: 10px;
  }

  .contact {
    margin-top: 30px;
    margin-bottom: 10px;
    font-family: SF Pro Display Regular;
    font-size: 37px;
    line-height: 18px;
  }

  #button_about {
    margin-top: 20px;
  }
}
@font-face {
  font-family: "SF Pro Display";
  src: local("SF Pro Display"),
    url(./fonts/SFPRO/SFPRODISPLAYBOLD.OTF) format("opentype");
}

@font-face {
  font-family: "SF Pro Display Regular";
  src: local("SF Pro Display Regular"),
    url(./fonts/SFPRO/SFPRODISPLAYREGULAR.OTF);
}

@font-face {
  font-family: "SF Pro Display Medium";
  src: local("SF Pro Display Medium"), url(./fonts/SFPRO/SFPRODISPLAYMEDIUM.OTF);
}

@font-face {
  font-family: "SF Compact Display";
  src: local("SF Compact Display"),
    url(./fonts/SFCOMPACT/sf-compact-display-medium-5864711817c30.OTF);
}
